import influxframework

from influxerp.setup.install import setup_currency_exchange


def execute():
	influxframework.reload_doc("accounts", "doctype", "currency_exchange_settings_result")
	influxframework.reload_doc("accounts", "doctype", "currency_exchange_settings_details")
	influxframework.reload_doc("accounts", "doctype", "currency_exchange_settings")
	setup_currency_exchange()
